
Redmine - Feature #849

Roles and Permissions

2008-03-14 00:29 - Jonathan Whetsell

Status: Closed Start date: 2008-03-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I'm not sure if this is a defect or feature request, but there is no way to deny access to the activity and issues sections of projects.

I want to use the project overview and wiki sections, but do not want to allow anonymous users to browse the issues or activity. Can

you add these options in the Roles and Permissions section?

Related issues:

Is duplicate of Redmine - Feature #1543: Setting permissions for viewing the ... New 2008-06-28

History

#1 - 2008-05-07 21:13 - Benjamin Baroukh

I push up that request :

It would be really handy if you could disable a functionality completely for a role. On some project for instance, I have people like clients that need to

be aware of what is going on in the project, so I would like them to be able to view the issues but not to be able to see he news.

So in some cases you would want to disable the issue tracking or the wiki in some others.

#2 - 2009-01-31 01:06 - Lane Roathe

Another request for this; we need to allow people outside our company access to the wiki area of a single project, with access to no other areas

(including activity logs).

#3 - 2009-01-31 10:57 - Jean-Philippe Lang

- Category set to Permissions and roles

- Status changed from New to Closed

- Resolution set to Duplicate

Dup of #1543.
